<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cordova">
    <module_version install_time="1416342709897" last="true" origin="installer" specification_version="1.26.3">
        <file crc="2992194773" name="ant/extra/org-netbeans-modules-cordova-projectupdate.jar"/>
        <file crc="106554097" name="config/Modules/org-netbeans-modules-cordova.xml"/>
        <file crc="2721152007" name="modules/locale/org-netbeans-modules-cordova_ja.jar"/>
        <file crc="3084512973" name="modules/locale/org-netbeans-modules-cordova_pt_BR.jar"/>
        <file crc="3472621267" name="modules/locale/org-netbeans-modules-cordova_ru.jar"/>
        <file crc="1069244046" name="modules/locale/org-netbeans-modules-cordova_zh_CN.jar"/>
        <file crc="827854322" name="modules/org-netbeans-modules-cordova.jar"/>
    </module_version>
</module>
